Subject: SUMMARY: O2(a-X) splitting

From: Roy Jensen <[email-masked]>
Date: Fri, 14 Mar 2003 02:48:30 -0800

All

Like I said, I was missing something...like the fact that CI _isn't_
multireference. A quick NBO analysis showed that the state obtained is
an equal mixture of the 1-delta and 1-sigma states. A multireference
(two determinant minimum) approach is needed.

ORIGINAL MESSAGE
> I was looking at the splitting between the a-1-delta and X-3-sigma states
> of oxygen using the UQCISD/6-311++G(d,p) level of theory. The calculated
> singlet-triplet spacing is 47 % higher than the experimentally observed
> value (11618 vs 7918 cm-1, respectively). I am sure there is a ready
> explanation for this; however, I am drawing a blank...any insights
> would be greatly appreciated!

Thanks to those who responded,
Roy Jensen
Roy Jensen

-----BEGIN PGP PUBLIC KEY BLOCK-----
Comment: available at www.consol.ca

------END PGP PUBLIC KEY BLOCK------